<p class="topic">
Server Information
</p>

<p class="text">
Use this panel to open a server or edit server information.
</p>
<p class="text">
<b>Open.</b> Click to open the selected server's management window. You can also open a server management window by double-clicking a server icon in the network tree.
</p>
<p class="text">
<b>Edit.</b> Click to edit information about the selected server.
</p>
<p class="text">
You can edit the following information about the selected server:
</p>
<p class="text">
<b>Server Name.</b> Specifies the name of the server as displayed in the network tree. The server name usually indicates the type of server that is selected. For example, Administration Server or Directory Server.
</p>
<p class="text">
<b>Description.</b> (Optional) Contains a brief description of this server. For example, Directory Server for the Eastern region sales force.
</p>
<p class="text">
You can view, but not edit, the following information about the selected server:
</p>
<p class="text">
<b>Installation Date.</b> Indicates date and time the server was installed.
</p>
<p class="text">
<b>Product Name.</b> Indicates the server's official product name.
</p>
<p class="text">
<b>Vendor.</b> Indicates the server software maker or provider.
</p>
<p class="text">
<b>Version.</b> Indicates the server product version number. 
</p>
<p class="text">
<b>Build Number.</b> Uniquely identifies a particular release of a server version.
</p>
<p class="text">
<b>Revision.</b> Indicates whether this server has been upgraded or patched. If no value is present, this is an unpatched installation.
</p>
<p class="text">
<b>Server Status.</b> Indicates whether the server is on or off.
</p>
<p class="text">
<b>Port.</b> Indicates the port number the server is running on. This value is not listed for all servers.
</p>
